@import url(../../../css/front/kr/front01.css); /*이대리님*/
@import url(../../../css/front/kr/front02.css); /*이주임님*/
@import url(../../../css/front/kr/front03.css); /*양지은님*/


/*SHOPPING MAIN BANNER*/
.shopping_main_banner_wrap { position: relative; max-width: 100%; min-width: 1400px; height: 1000px;}
.shopping_main_banner_wrap .shopping_main_slider { position: relative; width: 100%; height: 100%;  }
.shopping_main_banner_wrap .shopping_main_slider .swiper-slide { width: 100%; height: 100%; background-position: center center; background-size: cover; background-repeat: no-repeat; }
.shopping_main_banner_wrap .shopping_main_slider .swiper-slide>a { display: block; width: 100%; height: 100%;}
.shopping_main_banner_wrap .swiper-button-prev:after, .shopping_main_banner_wrap .swiper-button-next:after { display: none;}

.shopping_main_banner_wrap .slider_control {  display: flex; justify-content: center; align-items: center; position: absolute; bottom: 50px; left: 50%; transform: translateX(-50%); width: 1420px; height: 40px; z-index: 1; cursor: auto;}
.shopping_main_banner_wrap .slider_control div.counting_num { width: 280px; margin-right: 10px;} 
.shopping_main_banner_wrap .slider_control .counting_num { display: flex; align-items: center; position: static; width: auto; color: #fff; font-size: 18px; font-weight: 300; }
.shopping_main_banner_wrap .slider_control .counting_num span { font-size: 18px; }
.shopping_main_banner_wrap .slider_control .counting_bar { width: 200px; height: 8px; position: relative; display: flex; align-items: center; overflow: hidden; background-color: rgba(255, 255, 255, 0.3); margin-right: 20px; border-radius: 30px; }
.shopping_main_banner_wrap .slider_control .counting_bar span { background: none; border-radius: 0; height: 8px; transform-origin: left; display: block; position: absolute; left: 0px; top: 0px; width: 100%; } 
.shopping_main_banner_wrap .slider_control .counting_bar.on span { background-color: rgba(255, 255, 255, 0.7);  animation: 5000ms linear ani_time; opacity: 1 !important;}

.shopping_main_banner_wrap .swiper-button-next ,.shopping_main_banner_wrap .swiper-button-prev { display: inline-block; position: relative; width:20px; height: 30px; background-image:url("../../../image/common/controls_main.png"); background-repeat:no-repeat; background-size:60px 60px; margin-top: 0px; top: auto; left: auto; right: auto;}
.shopping_main_banner_wrap .swiper-button-prev {background-position: -5px 0px;}
.shopping_main_banner_wrap .swiper-button-next {background-position: -35px 0px; }
.shopping_main_banner_wrap .swiper-button-prev:hover {background-position: -5px -30px;}
.shopping_main_banner_wrap .swiper-button-next:hover {background-position: -35px -30px; }
.shopping_main_banner_wrap .slider_control .stop_btn { display: inline-block; width: 20px; height: 30px; vertical-align: top; }
.shopping_main_banner_wrap .slider_control .stop_btn i { display:inline-block; width:20px; height:30px; background-image:url("../../../image/common/icon_stop.png"); background-repeat: no-repeat; background-size:60px 60px; overflow:hidden; text-indent:-9999px; vertical-align:middle; }
.shopping_main_banner_wrap .slider_control .stop_btn.play { display: none;}
.shopping_main_banner_wrap .slider_control .stop_btn.pause i { background-position: -5px 0px;}
.shopping_main_banner_wrap .slider_control .stop_btn.play i { background-position: -35px -0px;}
.shopping_main_banner_wrap .slider_control .stop_btn.pause:hover i { background-position: -5px -30px;}
.shopping_main_banner_wrap .slider_control .stop_btn.play:hover i { background-position: -35px -30px;}

@media (max-width: 1920px){ 
    .shopping_main_banner_wrap { height: 800px;}
}

.animated-title { position: relative; width: 100%; max-width:100%; height: 60px; padding: 0; overflow-x: hidden; overflow-y: hidden; background-color: var(--main_green);  }
.animated-title .track {position: absolute; display: flex; white-space: nowrap; will-change: transform; animation: marquee 70s linear infinite;}
.animated-title .box {  display: flex; flex-shrink: 0; padding:10px 0;}
.animated-title span { font-family: var(--font-en); font-style: italic; font-size: 25px; line-height: 40px; color: #608F72; font-weight: 200; padding: 0 50px; letter-spacing: 3px;}

@keyframes marquee {
    from { transform: translateX(0); }
    to { transform: translateX(-50%); }
}



/* SHOPPING MAIN - STORY */
.main_story_wrap {width: 1700px; margin: 150px auto; position: relative;}
.main_story_wrap .txt_box{  position: relative; width: 1600px; height: 700px; background:#fff; }
.main_story_wrap .txt_box .txt{ position:absolute; top:0; left: 50px; width:100%; height:70%; display:flex; align-items:center; box-sizing:border-box;  font-family:"Red Hat Text", sans-serif; font-style:italic; font-weight:400; font-size:50px; line-height:75px;}
.main_story_wrap .txt-bl{ color:#222; z-index:1; }
.main_story_wrap .txt-wh{ color:#fff; z-index:2; pointer-events:none; clip-path: inset(0 0 0 27%); -webkit-clip-path: inset(0 0 0 27%);}
.main_story_wrap .img_box{ position:absolute; left: 30%; top: 0px; width: 600px; height:700px; z-index:1; overflow:hidden; }
.main_story_wrap .img_box img{ width:100%; height:100%; object-fit:cover; display:block; border-radius: 10px;}
.main_story_wrap .txt_box > img {position: absolute; left: 20%; top: 75%; border-radius: 10px; z-index: 3;}

.main_story_wrap .story_inner {position: absolute; bottom: 0; right: 0;}
.main_story_wrap .story_inner p {font-size: 20px; line-height: 35px; color: #555; font-weight: 300; margin: 40px 0;}
.main_story_wrap .story_inner h3 {font-size: 22px; line-height: 38px; color: var(--ft_green); margin-bottom: 70px;}

.main_story_wrap .our_story {display: flex; align-items: flex-end; height: 750px;}
.main_story_wrap .our_story div {position: relative; bottom: 0; width: 60%;}
.main_story_wrap .our_story h2 {font-size: 50px; font-family: var(--font-en); font-style: italic;}
.main_story_wrap .our_story p {font-size: 18px; line-height: 35px; color: #555; font-weight: 300; margin: 40px 0;}
.main_story_wrap .our_story img {border-radius: 10px; position: absolute; right: 0;}

@media (max-width: 1920px){ 
    .main_story_wrap {width: 1600px;}
    .main_story_wrap .our_story img { width: 850px ;}
}


/* SHOPPING MAIN - BEST */
/*.best_banner_wrap {width: 100%; min-width: 1600px; height: 780px; margin: 0 auto; background: var(--col_gradient); padding: 150px 0; overflow-x: clip; }
.best_banner_wrap .best_banner_con { width: 1800px; margin: 0 auto; padding-left: 600px; position: relative;  box-sizing: border-box;}
.best_banner_wrap .txt_box { position: absolute; left: 30px; width: 450px;}
.best_banner_wrap .txt_box h3 { font-size: 26px; line-height: 30px; font-family: var(--font-en); color: #FFF; }
.best_banner_wrap .txt_box h4 { width: 420px; font-size: 50px; line-height: 70px; color: #FFF; margin: 30px 0 40px; }
.best_banner_wrap .txt_box > p { font-size: 22px; line-height: 35px; font-weight: 200; color: #FFF; margin-bottom: 40px; }
.best_banner_wrap .txt_box div {display: flex; gap: 20px;}
.best_banner_wrap .txt_box div span {font-size: 30px; line-height: 30px; color: #FFF; font-weight: 600; padding: 5px 10px; background: var(--ft_green);}
.best_banner_wrap .txt_box div p {font-size: 36px; line-height: 40px; color: #FFF; font-weight: 600;}

.best_banner_wrap .best { width: 1580px;}
.best_banner_wrap .best ul li { width: 480px;}
.best_banner_wrap .best ul li img { width: 480px; aspect-ratio: 1; object-fit:cover; border-radius: 10px; }

.cursor_con{ position: fixed; z-index: 500; transform: translate(-50%,-50%); pointer-events: none; opacity: 0;}
.cursor_con .cursor_inner{ opacity: 1; position: absolute; left: -50px; top: -50px; transform: scale(0); width: 100px; height: 100px;
border-radius: 50%; display: flex; align-items: center; justify-content: center; color: #fff; background: rgba(0,0,0,0.5);
backdrop-filter: blur(5px); transition: all .3s ease-out; }
.cursor_con.active{ opacity: 1;}
.cursor_con.active .cursor_inner{ opacity: 1; transform: scale(1);}
.cursor_con .cursor_inner .cursor{ display: none; align-items: center; justify-content: center; width: 100%; height: 100%; font-size: 14px; font-weight: 200;  gap: 0.4rem;}

.cursor_con.mode-view .view-more{ display:flex; flex-direction: column;}
.cursor_con.mode-drag .drag-cursor{ display:flex; }
.cursor_con .cursor{position: relative;}
.cursor_con .ico-cursor {display:inline-block; width:24px; height:24px; background-image:url(../../../image/common/icon_cursor.png); background-repeat: no-repeat; background-size: 72px 24px; overflow:hidden; text-indent:-9999px; vertical-align:middle; position: absolute;}
.cursor_con .ico-cursor.view {bottom: 10px;}
.cursor_con .ico-cursor.drag-left {left: 10px; background-position: -24px 0;}
.cursor_con .ico-cursor.drag-right {right: 10px; background-position: -48px 0;}
.best_banner_wrap .txt_box, .best_banner_wrap .swiper-container.best{ cursor: none; }

@media (max-width: 767px){
    .cursor{ display: none; }
}
@media (max-width: 1920px){ 
    .best_banner_wrap .best_banner_con { width: 1600px;}
    .best_banner_wrap .txt_box {left: 0;}
}*/

/* 260608 award 신규 추가 */
.best_banner_wrap {width: 100%; min-width: 1600px; margin: 0 auto; background: var(--col_gradient); padding: 150px 0; overflow-x: clip; }
.best_banner_wrap .best_banner_con { width: 1800px; margin: 0 auto; padding-left: 600px; position: relative;  box-sizing: border-box;}
.best_banner_wrap .txt_box { position: absolute; left: 30px; width: 450px;}
.best_banner_wrap .txt_box h3 { font-size: 24px; line-height: 30px; font-weight: 300; color: #FFF; margin-top: 30px;}
.best_banner_wrap .txt_box h4 { width: 420px; font-size: 50px; line-height: 70px; color: #FFF; margin: 30px 0 40px; }
.best_banner_wrap .txt_box > p { font-size: 20px; line-height: 35px; font-weight: 200; color: #FFF;  }
.best_banner_wrap .txt_box div {display: flex; gap: 20px;}
.best_banner_wrap .txt_box div span {font-size: 30px; line-height: 30px; color: #FFF; font-weight: 600; padding: 5px 10px; background: var(--ft_green);}
.best_banner_wrap .txt_box div p {font-size: 36px; line-height: 40px; color: #FFF; font-weight: 600;}

.best_banner_wrap .best { width: 1580px;}
.best_banner_wrap .best ul li { width: 400px;}
.best_banner_wrap .best ul li img { width: 400px; aspect-ratio: 1; object-fit:cover; border-radius: 10px; }

.cursor_con{ position: fixed; z-index: 500; transform: translate(-50%,-50%); pointer-events: none; opacity: 0;}


/* NATURA SHOP */
/*.main_product_wrap {width: 1600px; margin: 150px auto; }
.main_product_wrap h3 {font-family: var(--font-en); font-style: italic; font-size: 50px; line-height: 50px; text-align: center; margin-bottom: 50px;}
.main_product_wrap > div {display: flex; justify-content: space-between;}
.main_product_wrap > div > .img_box {width: 57%; margin-right: 40px; position: relative; overflow: hidden; border-radius: 10px}
.main_product_wrap > div > .img_box img { width: 100%; height: 100%; object-fit: cover; }
.main_product_wrap > div > .img_box span { position: absolute; right: 20px; bottom: 20px; font-size: 20px; color: #FFF; font-weight: 300;}

.main.product_list li:not(.soldout):hover {background-color: transparent;}
.main.product_list { width: 40%; justify-content: space-between; row-gap: 30px;}
.main.product_list li {width: 300px; margin-right: 0; border: 0}
.main.product_list li:nth-child(2n) { margin-right: 0; }
.main.product_list li > a  {aspect-ratio: auto; margin-bottom: 15px; overflow: hidden; border-radius: 10px;}
.main.product_list li > a img { width: 300px; height: 300px; object-fit: cover; border-radius: 10px; }

.main.product_list li .product_over>div { top: 160px;}
.main.product_list li .product_over>div>a:hover { background-color: var(--sub_darkgreen);}

.main.product_list li.soldout:before { aspect-ratio: unset; height: 290px; border-radius: 10px;}
.main.product_list li.soldout::after {top: 140px;}


@media (max-width: 1920px){ 
    .main_product_wrap {width: 1700px; margin: 150px auto; }
    .main_product_wrap > div > .img_box { width: auto; height: auto; margin-right: 20px;}
    .main_product_wrap > div > .img_box img { width: 500px; height: 450px; object-fit: cover; }
    .main.product_list {  flex-wrap: nowrap; width: 70%;}
    .main.product_list li { width: 300px; height: 100%; border-radius: 10px; border: 0; flex-wrap: nowrap; margin-right: 20px; } 
    .main.product_list li > a img { width: 100%; height: 100%; object-fit: cover; }
    .main.product_list li:nth-child(2n) { margin-right: 20px;}
    .main_product_wrap > div > .img_box span {font-size: 16px;}

    .main.product_list li .product_over>div { top: 150px;}
    .main.product_list li .product_over>div>a {height: 60px;}
    .main.product_list li.soldout:before { height: auto; aspect-ratio: 1;}
    .main.product_list li.soldout::after {top: 130px; width: 100%;}
    

    .main.product_list .goods_count { width: 210px; height: 60px;}
    .main.product_list .goods_count input { height: 60px; }
    .main.product_list .goods_count a {height: 60px;}
}*/


/* Best Product 260608 교체추가 */
.main_product_wrap {width: 100%; margin: 150px auto 200px; }
.main_product_wrap h3 {font-family: var(--font-en); font-style: italic; font-size: 50px; line-height: 50px; text-align: center; margin-bottom: 80px;}

.main_product_con { position: relative; width: 100%; min-height: 400px; margin: 0 auto; }
.main_product_con .product {max-width: 1600px; margin: 80px auto;}
.main_product_con ul li {display: flex; gap: 80px; justify-content: space-between; position: relative;}
.main_product_con .img_box {width: 50%; position: relative; overflow: hidden; border-radius: 10px;}
.main_product_con .img_box img { width: 100%; height: 100%; object-fit: cover; }
.main_product_con .img_box span { position: absolute; right: 20px; bottom: 20px; font-size: 20px; color: #FFF; font-weight: 300; text-shadow: 0 0 4px rgba(0,0,0,0.4);}

.main_product_con .txt_box {width: 50%; display: flex; flex-direction: column; justify-content: center;}
.main_product_con .txt_box h6 {font-size: 50px; line-height: 70px; font-weight: 500;}
.main_product_con .txt_box p {font-size: 22px; line-height: 40px; font-weight: 300; color:#333; margin-top: 40px; margin-bottom: 120px;}

.main_product_con .swiper-button-prev::after, .main_product_con .swiper-button-next::after {display: none;}
.main_product_con .swiper-button-next,.main_product_con .swiper-button-prev { width: 100px; height: 150px;}
.main_product_con .swiper-button-next::before,
.main_product_con .swiper-button-prev::before { content: ""; display: block; width: 60px; height: 60px;  border-top: 2px solid #ccc; border-right: 2px solid #ccc; transition: .4s ease-out;}
.main_product_con .swiper-button-prev::before {transform: rotate(-135deg);}
.main_product_con .swiper-button-next::before {  transform: rotate(45deg);}
.main_product_con .swiper-button-next:hover::before,.main_product_con .swiper-button-prev:hover::before { border-top-color: var(--ft_green); border-right-color: var(--ft_green);}
.main_product_con .swiper-button-prev { left: calc((100vw - 1600px) / 2 - 100px);}
.main_product_con .swiper-button-next { right: calc((100vw - 1600px) / 2 - 100px);}

.main_product_con .swiper-pagination { width: 100%; bottom: -70px;}
.main_product_con .swiper-pagination-bullet { border-radius: 10px; margin-right: 10px; transition: .4s ease-out;}
.main_product_con .swiper-pagination-bullet:last-of-type{margin-right: 0;}
.main_product_con .swiper-pagination-bullet-active { width: 50px;  background-color: #608F72;}



/* JOIN BANNER */
.main.join_banner {width: 100%; background: url(../../../image/front/kr/bg_shopping_main.jpg) no-repeat ; background-position: center 20%; background-size: cover;}
.main.join_banner .join_bn_con { width: 1400px; height: 700px; margin: 0 auto; position: relative;}
.main.join_banner .join_bn_con div { position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
.main.join_banner .join_bn_con h6 {font-family: var(--font-en); font-style: italic; font-size: 50px; line-height: 50px; color: var(--main_green);}
.main.join_banner .join_bn_con p { font-size: 20px; line-height: 35px; color: #555; margin: 40px 0 50px;}


/* NEWS SEC */
.main.news{ width: 100%; position: relative; margin: 150px 0; max-width: 2560px; overflow: hidden;}
.main.news .news_top {width: calc(100% - 40px); max-width: 1600px; margin: 0 auto; position: relative;}
.main.news h3 {font-family: var(--font-en); font-style: italic; font-size: 50px; line-height: 50px; margin-bottom: 50px;}
.main.news .news_con {width: 1600px; margin: 0 auto; position: relative; overflow: visible; }
.main.news .news_con::before {content: ""; position: absolute; top: 0; right: 100%; width: 9999px; height: 100%;	background: #FFF; z-index: 2;}
.main.news .swiper-container { overflow: visible; position: relative; z-index: 1;}

.main.news .img_list_board.news { width: auto; display: flex; flex-wrap: nowrap;  overflow: visible; gap: 0; margin-bottom: 0;}
.main.news .img_list_board.news>li { width: 430px; flex-shrink: 0; margin-right: 0;}
.main.news .img_list_board.news>li>.img_box {width: 430px; height: 430px; background-size: 250px;}
.main.news .img_list_board.news>li>.text_box {width: 430px; }

.main.news .swiper-button-next,.main.news .swiper-button-prev { all: initial;}
.main.news .swiper-button-next,.main.news .swiper-button-prev {position: absolute; width: 20px; z-index: 10; cursor: pointer; padding: 7px 12px; color: #CCC; transition: all.3s ease-out; }
.main.news .swiper-button-next:hover, .main.news .swiper-button-prev:hover {color: var(--ft_green);}
.main.news .swiper-button-prev:after, .main.news .swiper-button-next:after {font-size: 32px;}
.main.news .swiper-button-next { right: 0; top: 10px;}
.main.news .swiper-button-prev { right: 60px; top: 10px;}



/* MAIN Layer_POPUP */
.main_layer_popup { display: none; position: fixed; left:0px; top:0px; z-index:10000; width:100%; height: 100%; background-color: rgba(0,0,0,0.70); }
.main_layer_popup .close_bg {position: absolute; left:0px; top:0px; width: 100%; height: 100%; content: ""; z-index: 0;}
.main_layer_popup.layer_active { display:block;}
.main_layer_popup .layer_con { position: relative; left: 50%; top: 50%; width: 520px; height: 740px; transform: translate(-50%, -50%); z-index: 1;}

.main_layer_slider { position: relative; width: 520px; height: 620px;}
.main_layer_slider .swiper-slide { width: 100%; height: 100%; background-color:#F4F4F4; background-image:url("../../../image/common/logo.svg"); background-position:center center; background-repeat:no-repeat; background-size: 250px;}
.main_layer_slider .swiper-slide>a { display: block; width: 100%; height: 100%;}
.main_layer_slider.swiper-container-horizontal > .swiper-pagination-progressbar, .main_layer_slider.swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite  { height: 2px; top: auto; bottom: 0px; }
.main_layer_slider .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background-color: var(--ft_green); }

.main_layer_slider .slider_control { position: absolute; right: 20px; bottom: 20px; width: 60px; height: 30px; display: flex; align-items: center; justify-content:center; font-size: 14px; line-height: 20px; letter-spacing: 3px; color: #FFF; z-index: 10; background-color: rgba(0,0,0,0.60); padding-left: 3px; }

.main_layer_popup .layer_con .close_btn { width:100%; overflow: hidden; display: flex;}
.main_layer_popup .layer_con .close_btn a { display: block; width: 100%; height:50px; text-align:center; color:#222; background-color: #FFF; font-size:15px; line-height:50px; }
.main_layer_popup .layer_con .close_btn a:first-child { border-right: 1px solid #DDD;}
.main_layer_popup .layer_con .close_btn a:hover { color: var(--ft_green); background-color: var(--sub_puregreen); }
.main_layer_popup .layer_con .close_btn a i { display: inline-block; width: 16px; height: 16px; background-image: url("../../../image/common/layer_popup_icon.png"); vertical-align: middle; margin-right: 6px;}
.main_layer_popup .layer_con .close_btn a:hover i { background-position: 0 16px; }



.layer_nav_btns {display: flex; justify-content: space-between;}
.layer_nav_btns .swiper-button-prev, .layer_nav_btns .swiper-button-next { position: absolute; top:50%; bottom: 50%; display: block; width: 50px; height: 50px;}
.layer_nav_btns .swiper-button-prev {left: -60px;}
.layer_nav_btns .swiper-button-next {right: -60px;}

.layer_nav_btns .swiper-button-prev, .layer_nav_btns .swiper-button-next { border: 0; top: 50%; color: #FFF;  background-color: rgba(255, 255, 255, 0); transform: translateY(-50%);}
.layer_nav_btns .swiper-button-prev:hover,
.layer_nav_btns .swiper-button-next:hover { color: #63d08c;}
.swiper-button-prev::after, .swiper-button-next::after,.swiper-button-prev::after, .swiper-button-next:after { font-size: 30px; } 

/* FRONT MAIN POPUP (일반팝업) */
.main_normal_popup .close_btn { padding: 10px;}



/* SALES SEARCH POPUP (회원확인 팝업 - 판매원 조회) */
.sales_search_popup>div>ul {width: 100%; margin-bottom: 40px; }
.sales_search_popup>.sales_search_box> ul {border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; padding-top: 17px; padding-bottom: 17px; overflow: hidden; }
.sales_search_popup>.sales_search_box>ul>li {width: 100%; display: flex; }
.sales_search_popup>.sales_search_box>ul>li:first-child { margin-bottom: 10px;}
.sales_search_popup>.sales_search_box>ul>li h3 {width: 25%; font-size: 16px;  line-height: 50px; color: #999; font-weight: 500; }
.sales_search_popup>.sales_search_box>ul>li .inp-txt {width: 75%; }
.sales_search_popup>.sales_search_box>h2 { padding: 0px 0 20px; font-size: 16px; font-weight: 500; line-height: 30px; }
.sales_search_popup .sales_search_view {padding-top: 20px; }
.sales_search_popup .sales_search_view img { display: block; width: 60px; margin: 0 auto 15px; }
.sales_search_popup .sales_search_view img.img_title { width: 200px; height: auto;}
.sales_search_popup .sales_search_view>p {width: 100%; text-align: center; font-size: 18px; color: #666; line-height: 25px; margin-bottom: 40px; border-bottom: 1px solid #ddd; padding-bottom: 30px; }
.sales_search_popup .sales_search_view>p>span.font_green {font-weight: 500; }


/*원천징수영수증*/
.receipt_box { position: relative; display: flex; justify-content: center; width: 100%; padding: 140px 60px 60px 60px; background-color: #F4F4F4; margin-bottom: 80px; }
.receipt_box::before { position: absolute; left: 50%; top: 60px; transform: translateX(-50%); font-size: 36px;
line-height: 50px; color: #222; font-weight: 100; content: "연도선택"; }
.receipt_box li { width: 30%; line-height: 50px;}



